.cuisine {
  background-image: url(../images/cuisine/img_cuisine_bg.jpg);
}

.section__cuisine {
  overflow: hidden;
  padding-top: 96px;
}
.section__cuisine__ttl {
  margin: 0 auto 56px;
}
.section__cuisine__link {
  padding: 0;
  margin: 0 auto 96px;
}
.section__cuisine__btn {
  position: relative;
  z-index: 100;
}
.section__cuisine .bg-right {
  top: -220px;
  width: 30%;
  right: 0px;
  z-index: 0;
}
.section__cuisine .button-reserve {
  text-align: center;
}
.section__cuisine .top .top-bg {
  padding: 75px 0 50px;
  background: center/cover no-repeat url(../images/onsen/roten_top_bg.jpg);
}
.section__cuisine .bottom {
  background: center/auto repeat url(../images/onsen/roten_bottom_bg.jpg);
}
.section__cuisine .bottom .ttl {
  font-family: "Noto Serif KR", "Nanum Myeongjo", Batang, serif;
}
.section__cuisine .bottom .box {
  padding-top: 56px;
}
.section__cuisine .bottom .box .image {
  width: 53.8%;
}
.section__cuisine .bottom .box .image img {
  height: 400px;
}
.section__cuisine .bottom .box .text {
  width: 45%;
}
.section__cuisine .bottom .box .text .catch {
  margin-top: 30px;
}
.section__cuisine .bottom .box-2 {
  padding-bottom: 56px;
}
.section__cuisine .bottom .box-2 .text {
  padding-left: 2%;
}

.cuisineTtl {
  font-size: 18px;
  line-height: 18px;
  margin: 0 0 96px !important;
  position: relative;
}
.cuisineTtl:after {
  content: "";
  display: block;
  width: 1280px;
  height: 1px;
  background-color: #343434;
  position: absolute;
  bottom: -48px;
  left: 50%;
  transform: translate(-50%, 0);
}

.oheya__flex,
.standard__flex {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 56px;
}
.oheya__flex .text,
.standard__flex .text {
  width: 48%;
}
.oheya__flex .image,
.standard__flex .image {
  width: 48%;
  position: relative;
  z-index: 100;
}
.oheya .bg-left,
.standard .bg-left {
  z-index: 0;
  width: 40%;
  left: 100px;
  top: -300px;
  z-index: 0;
}
.oheya .bottom,
.standard .bottom {
  padding: 0 0 56px;
  margin: 0 0 56px;
}
.oheya .bg-left,
.standard .bg-left {
  width: 50%;
  right: -100px;
  z-index: 0;
}

.plan {
  position: relative;
  z-index: 100;
  margin: 0 auto 96px;
  padding: 32px 0;
  text-align: center;
  background-color: #918676;
}
.plan__ttl {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  line-height: 1;
  margin: 0 0 32px;
}
.plan__link {
  background-color: #e9e7e4;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 32px 20px;
}
.plan__link__txt {
  width: 63%;
  text-align: left;
  color: #918676;
}
.plan__link__btn {
  width: 28%;
  padding-left: 0;
}
.plan__link:last-child {
  border-top: 1px solid #918676;
}

.breakfast {
  padding: 96px 0;
  margin: 0 0 96px;
  background: center/auto repeat url(../images/cuisine/cuisine_bg.png);
}
.breakfast__subTtl {
  font-weight: 400;
}
.breakfast__ttl {
  margin: 0 0 56px !important;
}
.breakfast .text {
  position: relative;
  z-index: 100;
}
.breakfast .bg-bottom {
  transform: rotate(-50deg);
  top: -30%;
  width: 35%;
  right: -20px;
  z-index: 0;
}
.breakfast .bg-bottom-02 {
  bottom: 10px;
  width: 50%;
  left: 0;
  z-index: 0;
}

#cuisineBreakfast,
#cuisineDinner {
  position: relative;
  z-index: 100;
}

@media screen and (max-width: 768px) {
  .flex-pc {
    display: flex !important;
  }
  .section__cuisine__btn.sp_flex_cancel {
    display: block;
  }
  .section__cuisine__btn.sp_flex_cancel .btn-pagelink {
    width: 60%;
    display: block;
    margin: 0 auto;
  }
  .section__cuisine__btn.sp_flex_cancel .btn-pagelink:first-child {
    margin: 0 auto 20px;
  }
  .sp-order-2 {
    order: 1;
  }
  .cuisineTtl {
    margin: 0 0 50px !important;
    line-height: 24px;
  }
  .cuisineTtl:after {
    content: "";
    display: block;
    width: 96%;
    height: 1px;
    background-color: #343434;
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .section__cuisine {
    padding-top: 24px;
  }
  .section__cuisine__ttl {
    margin: 0 auto 25px;
  }
  .section__cuisine__link {
    padding: 0;
    margin: 0 auto 50px;
  }
  .section__cuisine__btn {
    position: relative;
    z-index: 100;
  }
  .section__cuisine .bg-right {
    top: -220px;
    width: 30%;
    right: 0px;
    z-index: 0;
  }
  .section__cuisine .top .top-bg {
    padding: 75px 0 50px;
    background: center/cover no-repeat url(../images/onsen/roten_top_bg.jpg);
  }
  .section__cuisine .bottom {
    background: center/auto repeat url(../images/onsen/roten_bottom_bg.jpg);
  }
  .section__cuisine .bottom .ttl {
    font-family: "Noto Serif KR", "Nanum Myeongjo", Batang, serif;
  }
  .section__cuisine .bottom.cuisine .flex_pc {
    padding-top: 28px;
  }
  .section__cuisine .bottom.cuisine .desc {
    margin: 28px 0;
  }
  .section__cuisine .bottom .box {
    padding-top: 56px;
  }
  .section__cuisine .bottom .box .image {
    width: 96%;
  }
  .section__cuisine .bottom .box .image img {
    height: auto !important;
  }
  .section__cuisine .bottom .box .text {
    width: 96%;
  }
  .section__cuisine .bottom .box .text .catch {
    margin-top: 30px;
  }
  .section__cuisine .bottom .box-2 {
    padding-bottom: 56px;
  }
  .section__cuisine .bottom .box-2 .text {
    padding-left: 2%;
  }
  .plan {
    margin: 0 auto 50px;
    padding: 20px 0 !important;
  }
  .plan__ttl {
    margin: 0 0 20px;
  }
  .plan__link {
    display: block;
    padding: 20px;
  }
  .plan__link__txt {
    width: 100%;
    text-align: left;
    margin: 0 0 10px;
  }
  .plan__link__btn {
    width: 100%;
  }
  .plan__link:last-child {
    border-top: 1px solid #918676;
  }
  .oheya__flex,
  .standard__flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto 10px;
  }
  .oheya__flex .text,
  .standard__flex .text {
    padding: 0 5%;
    width: 96%;
    margin: 0 0 20px;
  }
  .oheya__flex .image,
  .standard__flex .image {
    width: 96%;
    position: relative;
    z-index: 100;
  }
  .oheya .bg-left,
  .standard .bg-left {
    z-index: 0;
    width: 100%;
    left: 100px;
    top: 0px;
    z-index: 0;
  }
  .oheya .bottom,
  .standard .bottom {
    padding: 0 0 28px;
    margin: 0 0 28px;
  }
  .breakfast {
    padding: 50px 0;
    margin: 0;
  }
  .breakfast__ttl {
    margin: 0 0 28px !important;
  }
  .breakfast .text {
    position: relative;
    z-index: 100;
  }
  .breakfast .bg-bottom {
    transform: rotate(-50deg);
    top: -30%;
    width: 35%;
    right: -20px;
    z-index: 0;
  }
  .breakfast .bg-bottom-02 {
    bottom: 60px;
    width: 500px;
    left: 0;
    z-index: 0;
  }
}